Subject: RE: Rob Soeldner and Enron
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 2 Jul 2001 06:04:05 -0700 (PDT)

Thanks Joe.   I will have Tom and/or John follow up with Rob.

 -----Original Message-----
From: 	Gold, Joe  
Sent:	Monday, July 02, 2001 7:49 AM
To:	[email-masked]; May, Tom; Llodra, John
Cc:	Presto, Kevin M.
Subject:	Rob Soeldner and Enron

Gentlemen,

I am sending this e-mail as an introduction.  For background:

1)	I used to run the Continental Power and Gas group in London.  I now run Enron Metals and have no involvement in power.
2)	Rob Soeldner used to work for me on the Continent and in Metals.  Rob left Enron in January.  Rob is now the COO(?) of the NY ISO.  Rob has the enviable role of being the ex-Enron guy amongst a bunch of ex- Utility guys.  Rob thinks in an Enron manner and is looking to establish a formal relationship with some people on the power floor.  I was hoping to facilitate some brainstorming sessions.
3)	Kevin Presto has suggested that Tom May and John Llodra are the right people to contact.

I apologise.  I was supposed to make this introduction a few weeks ago.  Rob was trying to get in touch with someone from Enron last week.  I hope that this introduction will allow some conversations to begin.

Regards,

Joe Gold